<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style_4.css">
</head>
<body>
    <div class="general">
        <div class="menu">
            <div class="icons"></div>
            <div class="logo"></div>
                    <div class="nav_menu">
                    <div class="menu_1">1</div>
                    <div class="menu_1">2</div>
                    <div class="menu_1">3</div>
                    <div class="menu_1">4</div>
                </div>
        </div>
        <div class="head">
            <div class="text">
                <h1>Lorem, ipsum.</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita ratione quaerat quia distinctio voluptate nostrum id nemo ipsam impedit recusandae sint ab voluptatibus cumque rerum labore provident voluptatem minus, velit quidem quasi cum hic assumenda eos aliquid. Aperiam itaque nobis repellendus asperiores quibusdam aspernatur tenetur modi ut atque, dolorem corporis?</p>
            </div>
            <div class="foto"></div>
        </div>
        <div class="box">
            <div class="box_left">
                <div class="block_1"> 
                    <div class="cub">1</div>
                    <div class="cub_text"><h1>Title#1</h1> 
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p></div>
                    
                </div>
                <div class="block_2"> 
                    <div class="cub">2</div>
                    <div class="cub_text"><h1>Title#2</h1> 
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p></div>
                </div>
                <div class="block_3"> 
                    <div class="cub">3</div>
                    <div class="cub_text"><h1>Title#3</h1> 
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p></div>
                </div>
            </div>
            <div class="box_right">
                <div class="block_1"> 
                    <div class="cub_r"></div>
                    <div class="cub_text"><h1>Title#1</h1> 
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p></div>
                </div>
                <div class="block_2"> 
                    <div class="cub_r"></div>
                    <div class="cub_text"><h1>Title#2</h1> 
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p></div>
                </div>
                <div class="block_3"> 
                    <div class="cub_r"></div>
                    <div class="cub_text"><h1>Title#3</h1> 
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p></div>
                </div>
            </div>
        </div>    
    </div>
</body>
</html>